dateApplied: '2026-04-01 18:46:03'
changes:
  -
    added:
      meta.__names__.d0aa4a97-8e08-4f63-9116-6a60bfb452b4: rosengart.mc
  -
    added:
      siteGroups.d0aa4a97-8e08-4f63-9116-6a60bfb452b4.name: rosengart.mc
  -
    added:
      meta.__names__.1decfb08-1981-4ef9-aa6d-50aafa473520: rosengart.mc
  -
    added:
      sites.1decfb08-1981-4ef9-aa6d-50aafa473520.baseUrl: $PRIMARY_SITE_URL
      sites.1decfb08-1981-4ef9-aa6d-50aafa473520.handle: default
      sites.1decfb08-1981-4ef9-aa6d-50aafa473520.hasUrls: true
      sites.1decfb08-1981-4ef9-aa6d-50aafa473520.language: en
      sites.1decfb08-1981-4ef9-aa6d-50aafa473520.name: rosengart.mc
      sites.1decfb08-1981-4ef9-aa6d-50aafa473520.primary: true
      sites.1decfb08-1981-4ef9-aa6d-50aafa473520.siteGroup: d0aa4a97-8e08-4f63-9116-6a60bfb452b4
      sites.1decfb08-1981-4ef9-aa6d-50aafa473520.sortOrder: 1
  -
    added:
      dateModified: 1775069162
  -
    added:
      email.fromEmail: olegine@gmail.com
      email.fromName: rosengart.mc
      email.transportType: craft\mail\transportadapters\Sendmail
  -
    added:
      system.edition: solo
      system.name: rosengart.mc
      system.live: true
      system.schemaVersion: 5.9.0.8
      system.timeZone: America/Los_Angeles
  -
    added:
      users.requireEmailVerification: true
      users.allowPublicRegistration: false
      users.defaultGroup: null
      users.photoVolumeUid: null
      users.photoSubpath: null
      users.require2fa: false
